package com.gyee.wisdom.report.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

/**
 * @author ：xugp
 * @date ：Created in 2022/11/16 9:29
 * @description：导入控制器
 * @modified By：
 * @version: $
 */

@Controller
public class IndexController {

    //miss生产日报
    @RequestMapping("/indexPro")
    public String indexPro()
    {
        return "productionReport";
    }


    //miss故障日报
    @RequestMapping("/indexFault")
    public String indexFault()
    {
        return "FaultReport";
    }
}
